.bazz-pro{width:85px;height:85px;bottom:50px;right:25px;left:auto!important;border-radius:42.5px}.bazz-pro-button{animation-duration:4s;animation-delay:3s;border-radius:42.5px}.bazz-pro-button,.bazz-pro-button:before,.bazz-pro-close,.bazz-pro-form-submit,.bazz-pro-name-close{background-color:#69696A!important}.bazz-pro-button:after,.bazz-pro-form-submit,.bazz-pro-name-close{border-color:#69696A!important}.bazz-pro .countdown{color:#69696A!important}@media only screen and (max-width:575px){.bazz-pro{bottom:-10px;right:-10px;left:auto!important}.bazz-pro.opened{bottom:0;right:0;left:auto!important}}
.bazz-pro-button>div:first-child {
    background: url(../Images/phone.svg) no-repeat center center;
    background-size: contain;
}

.bazz-pro-button:before {
    opacity: .25;
    background: #00aff2;
    animation-name: bazz-pro-border-inner;
}
.bazz-pro-button:before, .bazz-pro-button:after {
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    width: inherit;
    height: inherit;
    transform: scale(1);
    border-radius: 50%;
    animation-duration: inherit;
    animation-delay: inherit;
    animation-timing-function: cubic-bezier(.39,.575,.565,1);
    animation-iteration-count: infinite;
}
.bazz-pro h3 {
    color: white;
    margin: 0.5rem;
}
.bazz-pro .powermail-errors-list {
    list-style-type: none;
    color: orangered;
    padding-top: 5px;
    padding-left: 0px;
}
.bazz-pro.opened .bazz-pro-button {
    width: 85px;
    height: 85px;
}
@media (min-width: 550px){
    .bazz-pro .bazz-pro-button>div {
        top: 15%!important;
        left: 15%!important;
        width: 70%!important;
        height: 70%!important;
    }
}

.bazz-pro-button>div {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: transform 0.5s cubic-bezier(.39,.575,.565,1);
}
.bazz-pro-button {
    animation-duration: 4s;
    animation-delay: 3s;
    border-radius: 42.5px;
}
.bazz-pro-button {
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    background-color: #00AFF2;
    text-align: center;
    cursor: pointer;
}

.bazz-pro {
    box-sizing: border-box;
    font-family: helvetica,sans-serif!important;
    font-style: normal!important;
    font-size: 16px!important;
    position: fixed!important;
    top: auto;
    left: auto;
    border-radius: 50%;
    /*transition: width 0.5s cubic-bezier(.39,.575,.565,1),bottom 0.3s cubic-bezier(.39,.575,.565,1),left 0.3s cubic-bezier(.39,.575,.565,1),right 0.3s cubic-bezier(.39,.575,.565,1);*/
    z-index: 9997;
    z-index: 100000;
}

.bazz-pro-button {
    animation-duration: 4s;
    animation-delay: 3s;
    border-radius: 42.5px;
}

@keyframes bazz-pro-border-inner {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.3);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

.bazz-pro ::-webkit-input-placeholder {
    color: #555 !important;
    font-style: normal !important;
    font-size: inherit;
}
.bazz-pro :-moz-placeholder {
    color: #555 !important;
    opacity: 1;
    font-style: normal !important;
    font-size: inherit;
}
.bazz-pro ::-moz-placeholder {
    color: #555 !important;
    opacity: 1;
    font-style: normal !important;
    font-size: inherit;
}
.bazz-pro :-ms-input-placeholder {
    color: #555 !important;
    font-style: normal !important;
    font-size: inherit;
}
.bazz-pro :placeholder-shown {
    color: #555 !important;
    font-style: normal !important;
    font-size: inherit;
}
.bazz-pro {
    box-sizing: border-box;
    font-family: helvetica, sans-serif !important;
    font-style: normal !important;
    font-size: 16px !important;
    position: fixed !important;
    top: auto;
    left: auto;
    /*bottom: auto;
    right: auto;*/
    border-radius: 50%;
    /*transition: width 0.5s cubic-bezier(0.39, 0.575, 0.565, 1), bottom 0.3s cubic-bezier(0.39, 0.575, 0.565, 1), left 0.3s cubic-bezier(0.39, 0.575, 0.565, 1), right 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);*/
    z-index: 9997;
    z-index: 100000;
}
.bazz-pro-button {
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    background-color: #00aff2;
    text-align: center;
    cursor: pointer;
}
.bazz-pro-button > div {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.bazz-pro-button > div:first-child,
.bazz-pro-button > div:last-child {
    animation-duration: inherit;
    animation-delay: inherit;
    animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    animation-iteration-count: infinite;
}
.bazz-pro-button > div:first-child {
    background: url(../Images/trubka.png) no-repeat center center;
    animation-name: bazz-pro-rotate-first;
}
@keyframes bazz-pro-rotate-first {
    0% {
        transform: rotateY(0);
    }
    25% {
        transform: rotateY(180deg);
    }
    50% {
        transform: rotateY(0);
    }
    100% {
        transform: rotateY(0);
    }
}
.bazz-pro-button > div:last-child {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    color: #fff;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 1.2;
    word-wrap: break-word;
    animation-name: bazz-pro-rotate-second;
}
@keyframes bazz-pro-rotate-second {
    0% {
        transform: rotateY(180deg);
    }
    25% {
        transform: rotateY(0);
    }
    50% {
        transform: rotateY(180deg);
    }
    100% {
        transform: rotateY(180deg);
    }
}
.bazz-pro-button:before,
.bazz-pro-button:after {
    content: "";
    display: block;
    position: absolute;
    box-sizing: border-box;
    width: inherit;
    height: inherit;
    transform: scale(1);
    border-radius: 50%;
    animation-duration: inherit;
    animation-delay: inherit;
    animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    animation-iteration-count: infinite;
}
.bazz-pro-button:before {
    opacity: 0.25;
    background: #00aff2;
    animation-name: bazz-pro-border-inner;
}
@keyframes bazz-pro-border-inner {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.3);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}
.bazz-pro-button:after {
    opacity: 0;
    visibility: hidden;
    border: 1px solid #00aff2;
    animation-name: bazz-pro-border-outer;
}
@keyframes bazz-pro-border-outer {
    0% {
        transform: scale(1);
        opacity: 1;
        visibility: visible;
    }
    50% {
        transform: scale(1.8);
        opacity: 0;
        visibility: hidden;
    }
    100% {
        transform: scale(1.8);
        opacity: 0;
        visibility: hidden;
    }
}
.bazz-pro.opened {
    background-color: rgba(0, 0, 0, 0.75);
    width: 500px;
}
.bazz-pro.opened .bazz-pro-button {
    display: none;
}
.bazz-pro-close {
    display: none;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -10px;
    left: -10px;
    cursor: pointer;
    border-radius: 50%;
    border: 3px solid #fff;
    background: url(../Images/bazz-close-button.png) no-repeat center center;
    background-color: #00aff2;
    background-size: 22px;
    font-size: 0;
    z-index: 9998;
}
.bazz-pro.opened .bazz-pro-close {
    display: block;
}
.bazz-pro-form {
    display: none;
    width: 100%;
    height: 100%;
    padding: 0 30px;
    text-align: center;
    overflow: hidden;
    /*position: relative;*/
}
.bazz-pro-form > div {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 30px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
    line-height: 1.2;
}
.bazz-pro-form label {
    display: block;
    width: 55%;
    color: #fff !important;
    text-align: left;
    line-height: 1.3;
    font-weight: 400;
    margin: 0 !important;
}
.bazz-pro-form input, .bazz-pro-form-top .inputouter {
    width: 32% !important;
    text-align: left;
    height: 30px;
    border-radius: 20px !important;
    padding: 0 !important;
    color: #fff !important;
    letter-spacing: 0;
    line-height: 1;
    text-transform: none;
    transition: border-color 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    font-size: inherit;
}
.bazz-pro-form-top .inputouter input {
    width: 100% !important;
}
.bazz-pro-form input[type="tel"] {
    /*background: transparent !important;*/
    border: 1px solid #555;
    padding-left: 6px !important;
    padding-right: 6px !important;
}
.bazz-pro-form input[type="tel"]:focus,
.bazz-pro-form input[type="text"]:focus,
.bazz-pro-form-top .inputouter input[type="text"]:focus {
    border-color: #fff;
}
.bazz-pro-form input[type="submit"] {
    width: 25%;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    font-family: helvetica, sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    border-radius: 20px;
    height: 30px;
    color: #fff !important;
    text-decoration: none !important;
    line-height: 28px;
    margin-left: 10px;
}
.bazz-pro-form input[hidden] {
    display: none !important;
}
.bazz-pro-your-name {
    color: #fff !important;
    text-decoration: none !important;
    border-bottom: 1px dashed #fff;
    line-height: 1.2;
    cursor: pointer;
}
.bazz-pro-form-bottom input {
    width: 40%;
    padding: 0 6px !important;
    background: transparent !important;
    border: 1px solid #555 !important;
}
.bazz-pro-name-close {
    width: 34px;
    height: 34px;
    display: block;
    background: url(../Images/ok.png) no-repeat center center #00aff2;
    background-size: 24px;
    border-radius: 50%;
    border-width: 1px;
    border-style: solid;
    margin-left: 10px;
}
.bazz-pro-form-top,
.bazz-pro-form-top.hid + .bazz-pro-form-bottom {
    transform: rotateX(0deg);
}
.bazz-pro-form-bottom,
.bazz-pro-form-top.hid {
    transform: rotateX(180deg);
}
.bazz-pro .countdown {
    width: 32% !important;
    text-align: center;
    font-size: 20px !important;
    color: #00aff2;
    font-weight: bold !important;
}
.bazz-pro .countdown > * {
    font-size: 20px !important;
}
.bazz-pro-result-text {
    font-size: 20px !important;
    color: #f1f1f1;
    text-align: center;
}
.bazz-pro-form-info {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 9px !important;
    text-align: center;
    width: 100%;
    line-height: 1;
    padding-bottom: 2px;
    color: #666 !important;
}
@media only screen and (max-width: 575px) {
    .bazz-pro.opened {
        width: 100%;
        height: auto;
        min-height: 65px;
    }
    .bazz-pro-close {
        left: 0;
        top: -15px;
    }
    .bazz-pro-form {
        height: 130px;
    }
    .bazz-pro-form > div {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .bazz-pro-form > div > label:first-child {
        width: 100% !important;
        -ms-flex: none;
        flex: none;
    }
    .bazz-pro-form input {
        width: 45% !important;
    }
}



.bazz-pro {
    font-family: "Open Sans" !important;
    right: auto !important;
    left: auto !important;
    border-radius: 0 !important;
}
@media (max-width: 549px) {
    .bazz-pro {
        bottom: 10px !important;
        /*width: 100% !important;*/
        right: 0px !important;
    }
    .bazz-pro .bazz-pro-button {
        position: relative !important;
        width: 65px;
        height: 65px;
        margin: 0 auto;
    }
    .bazz-pro .bazz-pro-button > div {
        top: 15% !important;
        left: 15% !important;
        width: 70% !important;
        height: 70% !important;
    }
    .bazz-pro .bazz-pro-button > div:last-child {
        font-size: 10px !important;
    }
    .bazz-pro .bazz-pro-name-close {
        margin-left: calc(100% - 34px);
    }
}
@media (min-width: 550px) {
    .bazz-pro {
        right: 50px !important;
    }
    .bazz-pro .bazz-pro-button > div {
        top: 15% !important;
        left: 15% !important;
        width: 70% !important;
        height: 70% !important;
    }
}
@media (min-width: 750px) {
    .bazz-pro {
        right: 35px !important;
    }
}
@media (min-width: 1000px) {
    .bazz-pro {
        right: 50px !important;
    }
}
.bazz-pro .bazz-pro-button {
    right: 0 !important;
    left: auto !important;
}
.bazz-pro.opened {
    width: 100% !important;
    background-color: #325e97;
}
@media (min-width: 750px) {
    .bazz-pro.opened {
        width: calc(100% - 70px) !important;
        height: 120px !important;
    }
}
@media (min-width: 1000px) {
    .bazz-pro.opened {
        width: calc(100% - 100px) !important;
    }
}
#bazz-pro-phone,
#bazz-pro-name {
    font-family: "Open Sans" !important;
    color: #4a4a4a !important;
    background-color: #f1f1f1 !important;
}
.bazz-pro-button > div:first-child {
    background: url(../Images/phone.svg) no-repeat center center;
    background-size: contain;
}
div.bazz-pro-close {
    top: 5px !important;
    right: 5px !important;
    left: auto !important;
    border: none !important;
    background: url(../Images/close.svg) no-repeat center center;
    background-color: transparent !important;
    background-size: 26px !important;
}
.bazz-pro-your-name {
    font-weight: 700 !important;
}
.bazz-pro-your-name:before {
    display: block !important;
    clear: both !important;
    content: "" !important;
}
@media (max-width: 550px) {
    .bazz-pro-form {
        height: 220px !important;
    }
}
.bazz-pro-form > div {
    padding: 20px 20px !important;
}
@media (min-width: 1000px) {
    .bazz-pro-form > div {
        padding: 40px 40px !important;
    }
}
.bazz-pro-form > div > label:first-child {
    line-height: 1.6 !important;
}
@media (max-width: 750px) {
    .bazz-pro-form > div > label:first-child {
        font-size: 15px !important;
    }
}
@media (max-width: 320px) {
    .bazz-pro-form > div > label:first-child {
        font-size: 14px !important;
    }
}
@media (min-width: 1000px) {
    .bazz-pro-form > div > label:first-child {
        font-size: 17px !important;
    }
}
.bazz-pro-form label {
    font-size: 15px !important;
}
.bazz-pro-form input {
    font-size: 13px !important;
    height: 40px !important;
    border-radius: 0 !important;
}
@media (max-width: 550px) {
    .bazz-pro-form input {
        width: 100% !important;
    }
}
.bazz-pro-form input[type="submit"] {
    height: 40px !important;
}
.bazz-pro-form input[type="tel"],
.bazz-pro-form-bottom input {
    font-size: 13px !important;
    line-height: 2 !important;
    padding-left: 10px !important;
    border: 1px solid #0067a5 !important;
}
@media (max-width: 550px) {
    .bazz-pro-form input[type="submit"] {
        margin-left: 0;
    }
}
.bazz-pro-form input[type="submit"] {
    font-family: "Open Sans" !important;
    font-weight: bold !important;
    border: 1px solid #979797 !important;
    background: transparent !important;
}

.bazz-pro-form input{
    font-family: 'Open Sans'!important;
    color: #4a4a4a!important;
    background-color: #f1f1f1!important;
}
.bazz-pro-button p{
    margin: 0;
}

.powermail_create{
    padding: 40px 40px !important;
}
.powermail_create p{
    color: #fff !important;
    text-decoration: none !important;
    border-bottom: 1px dashed #fff;
    line-height: 1.2;
    width: 235px;
    font-weight: 700 !important;
    margin: 0;
}
ul#parsley-id-5 {
    list-style-type: none;
    color: red;
}
img {
    max-width: 100%;
    height: auto;
}
@media (max-width: 550px) {
    .bazz-pro-form-top .inputouter{
        width: 47% !important;
    }
}